### Method

# Gdk.PopupLayout.get_shadow_width

#### Declaration [src]

    void
    gdk_popup_layout_get_shadow_width (
      GdkPopupLayout* layout,
      int* left,
      int* right,
      int* top,
      int* bottom
    )

#### Description [src]

Obtains the shadow widths of this layout.

#### Parameters

`left` | `int*`
| return location for the left shadow width
| Direction: out
| Ownership of the data is transferred to the callee
`right` | `int*`
| return location for the right shadow width
| Direction: out
| Ownership of the data is transferred to the callee
`top` | `int*`
| return location for the top shadow width
| Direction: out
| Ownership of the data is transferred to the callee
`bottom` | `int*`
| return location for the bottom shadow width
| Direction: out
| Ownership of the data is transferred to the callee